Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Jack Package for OS X refuses to install on Yosemite (10.10); Claims my OS X is too old #73

Closed
Someguy123 opened this issue Oct 14, 2014 · 23 comments

Comments

@Someguy123
Copy link

@Someguy123 Someguy123 commented Oct 14, 2014

When installing Jack2 on the latest Yosemite 10.10 GM3, I get the following error which is clearly wrong:

This 64/32 bits package can only be installed on Snow Leopard and later systems

Screenshot:
OSX too old

@alcand

This comment has been minimized.

Copy link

@alcand alcand commented Oct 19, 2014

I have the same problem. Did a clean install of Yosemite and now Jack2 refuses to install.

@x42

This comment has been minimized.

Copy link
Contributor

@x42 x42 commented Oct 19, 2014

quick heads up: when upgrading from 10.9 to 10.10 jack keeps working.
So this is just a installer problem.

@wphantom

This comment has been minimized.

Copy link

@wphantom wphantom commented Oct 25, 2014

Same here, My old jack still works fine but cannot update to the last version since yosemite is not detected as newer version of osx :-)

@sletz

This comment has been minimized.

Copy link
Member

@sletz sletz commented Oct 25, 2014

http://jackaudio.org/downloads/

Stéphane

Le 25 oct. 2014 à 11:13, CLEMENT notifications@github.com a écrit :

Same here, My old jack still works fine but cannot update to the last version since yosemite is not detected as newer version of osx :-)


Reply to this email directly or view it on GitHub.

@flyingoctopus

This comment has been minimized.

Copy link

@flyingoctopus flyingoctopus commented Nov 8, 2014

Confirmed installer still broken.

@sletz

This comment has been minimized.

Copy link
Member

@sletz sletz commented Nov 8, 2014

Nope. Use "Mixed 64/32 bit, 0.90 of JackOSX for Snow Leopard" link on http://jackaudio.org/downloads/.

@sletz sletz closed this Jan 8, 2015
@rafmagana

This comment has been minimized.

Copy link

@rafmagana rafmagana commented Feb 23, 2015

Confirmed "Mixed 64/32 bit, 0.90 of JackOSX for Snow Leopard" is working in Yosemite. Thanks.

@OrangeK

This comment has been minimized.

Copy link

@OrangeK OrangeK commented Nov 14, 2015

I tried it just now in El Capitan, and it warned me about the software being out of date, and that it might harm my computer. Is there an easy way for me to install the newest version instead of maybe an old one?

@sletz

This comment has been minimized.

Copy link
Member

@sletz sletz commented Nov 14, 2015

You can use the latest JackOSX 0.92 package from here

https://dl.dropboxusercontent.com/u/28869550/JackOSX.0.92_b1.zip

St�phane

Le 14 nov. 2015 � 05:03, Orange Karpusi notifications@github.com a �crit :

I tried it just now in El Capitan, and it warned me about the software being out of date, and that it might harm my computer. Is there an easy way for me to install the newest version instead of maybe an old one?


Reply to this email directly or view it on GitHub.

@klauskobald

This comment has been minimized.

Copy link

@klauskobald klauskobald commented Nov 14, 2015

Is there a way to get a 64bit compatible Jack-insert.vst Plugin?
The above Package only contains an old 32 bit version from 2009.
Thanks!

@cerw

This comment has been minimized.

@sletz

This comment has been minimized.

Copy link
Member

@sletz sletz commented Mar 22, 2016

https://dl.dropboxusercontent.com/u/28869550/JackOSX.0.92_b3.zip

Le 22 mars 2016 � 03:30, Petr Cervenka notifications@github.com a �crit :

https://dl.dropboxusercontent.com/u/28869550/JackOSX.0.92_b1.zip dead :(


You are receiving this because you modified the open/close state.
Reply to this email directly or view it on GitHub

@patrickhartono

This comment has been minimized.

Copy link

@patrickhartono patrickhartono commented Apr 27, 2016

Hi guys any link to Jack for el capitan?

@F1LT3R

This comment has been minimized.

Copy link

@F1LT3R F1LT3R commented Mar 10, 2017

Same problem on Siera. Does anyone have a build that works for Siera?

@sletz

This comment has been minimized.

Copy link
Member

@sletz sletz commented Mar 10, 2017

@velenoise

This comment has been minimized.

Copy link

@velenoise velenoise commented Mar 16, 2017

This last link seems to be dead already. Does anybody have it updated?

@falkTX

This comment has been minimized.

Copy link
Member

@falkTX falkTX commented Mar 16, 2017

can we stop using dropbox for software releases please?

@sletz

This comment has been minimized.

Copy link
Member

@sletz sletz commented Mar 16, 2017

@velenoise

This comment has been minimized.

Copy link

@velenoise velenoise commented Mar 16, 2017

My 2 cents would be to have it on the Releases page, along with the source code zips

@falkTX

This comment has been minimized.

Copy link
Member

@falkTX falkTX commented Mar 16, 2017

yes, github releases are perfect for this.

@adridp

This comment has been minimized.

Copy link

@adridp adridp commented Apr 2, 2017

is there already any working link for this?

@mseeber

This comment has been minimized.

Copy link
Contributor

@mseeber mseeber commented Apr 2, 2017

Yes, here you go:
https://github.com/jackaudio/jackaudio.github.com/releases

I'd rather have it on the releases of the jack2 repo but better than nothing.

@adridp

This comment has been minimized.

Copy link

@adridp adridp commented Apr 5, 2017

Thanks a lot! I was starting to think it was not any longer available.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
You can’t perform that action at this time.